arrangers: []
catalog: LC2129
categories:
- Radio/Audio Drama
category: Radio/Audio Drama
classification: Drama, Talk
composers: []
covers:
- full: https://media.vgm.io/albums/83/31438/31438-1331342187.jpg
  medium: https://media.vgm.io/albums/83/31438/31438-1331342187.jpg
  name: Front
  thumb: https://media.vgm.io/albums/83/31438/31438-1331342187.jpg
discs: []
distributor: &id001
  link: org/366
  names:
    en: Konami Digital Entertainment Co., Ltd.
    ja: 株式会社コナミデジタルエンタテインメント
    ja-latn: Konami Digital Entertainment Co., Ltd.
  role: distributor
link: album/31438
lyricists: []
media_format: CD
meta:
  added_date: 2012-02-01T17:00
  edited_date: 2023-12-16T15:07
  fetched_date: 2026-06-06T09:43
  freedb: 0
  ttl: 86400
  visitors: 2299
name: Tokimeki Memorial Girl's Side Culture Festival Radio CD
names:
  en: Tokimeki Memorial Girl's Side Culture Festival Radio CD
  ja: ときめきメモリアル Girl's Side 文化祭 ラジオCD
  ja-latn: Tokimeki Memorial Girl's Side Culture Festival Radio CD
notes: 'Personalities:

  氷上格: Chihiro Suzuki

  紺野玉緒: Susumu Chiba

  Guests:

  葉月珪: Hikaru Midorikawa

  佐伯瑛: Masakazu Morita

  桜井琉夏: Tomokazu Sugita

  桜井琥一: Junichi Suwabe'
organizations:
- &id002
  link: org/2246
  names:
    en: KONAMI
    ja: KONAMI
    ja-latn: KONAMI
  role: label
- link: org/366
  names:
    en: Konami Digital Entertainment Co., Ltd.
    ja: 株式会社コナミデジタルエンタテインメント
    ja-latn: Konami Digital Entertainment Co., Ltd.
  role: publisher
- *id001
performers:
- names:
    en: Chihiro Suzuki
- names:
    en: Susumu Chiba
- names:
    en: Hikaru Midorikawa
- names:
    en: Masakazu Morita
- names:
    en: Tomokazu Sugita
- names:
    en: Junichi Suwabe
picture_full: https://media.vgm.io/albums/83/31438/31438-1331342187.jpg
picture_small: https://medium-media.vgm.io/albums/83/31438/31438-1331342187.jpg
picture_thumb: https://thumb-media.vgm.io/albums/83/31438/31438-1331342187.jpg
products:
- link: product/5410
  names:
    en: Tokimeki Memorial Girl's Side Bunkasai
    ja: ときめきメモリアルGirl's Side 文化祭
    ja-latn: Tokimeki Memorial Girl's Side Bunkasai
publish_format: Commercial
publisher: *id002
related: []
release_date: '2012-03-29'
release_events: []
release_price:
  currency: JPY
  price: 2940.0
reprints: []
stores:
- link: http://www.konamistyle.jp/item/71681
  name: Konami Style
vgmdb_link: https://vgmdb.net/album/31438?perpage=99999
votes: 0
